Subject: [Teas] FW: New Version Notification for draft-ietf-teas-rfc3272bis-13.txt

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 8 Nov 2021 10:10:22 -0000

Hi,

This is mainly a keep-alive because the draft was about to expire.

A few small changes to include consideration of inter-domain TE per Med's comments.

More info in the status update during the TEAS meeting.

Adrian

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: 08 November 2021 10:03
To: Adrian Farrel <[email-masked]>
Subject: New Version Notification for draft-ietf-teas-rfc3272bis-13.txt

A new version of I-D, draft-ietf-teas-rfc3272bis-13.txt
has been successfully submitted by Adrian Farrel and posted to the
IETF repository.

Name:		draft-ietf-teas-rfc3272bis
Revision:	13
Title:		Overview and Principles of Internet Traffic Engineering
Document date:	2021-11-08
Group:		teas
Pages:		91
URL:            https://www.ietf.org/archive/id/draft-ietf-teas-rfc3272bis-13.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-teas-rfc3272bis/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-teas-rfc3272bis
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-teas-rfc3272bis-13

Abstract:
   This document describes the principles of traffic engineering (TE) in
   the Internet.  The document is intended to promote better
   understanding of the issues surrounding traffic engineering in IP
   networks and the networks that support IP networking, and to provide
   a common basis for the development of traffic engineering
   capabilities for the Internet.  The principles, architectures, and
   methodologies for performance evaluation and performance optimization
   of operational networks are also discussed.

   This work was first published as RFC 3272 in May 2002.  This document
   obsoletes RFC 3272 by making a complete update to bring the text in
   line with best current practices for Internet traffic engineering and
   to include references to the latest relevant work in the IETF.

The IETF Secretariat